Subject: Re: Prospective 6/22 Houston Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Jun 2000 08:42:00 -0700 (PDT)

Ehud,

We can meet for dinner on the 21st. Then you can visit with us on the 22nd
in the morning and have individual meetings. At 11:30 you can meet the entire 
Research Group at our weekly lunch meeting. We can continue
individual meetings in the afternoon.

Please, make a reservation at Hyatt Regency Downtown or Double Tree
Downtown (there are several hotels with the same names).

Vince

"Ehud I. Ronn" <[email-masked]> on 06/09/2000 02:01:09 PM
To: [email-masked]
cc:  
Subject: Re: Prospective 6/22 Houston Visit

Vince,

>June 22 works for me. Do you want to firm it up?
If it's not too late, I do.

I believe the "game plan" was for me to come in the previous evening.  If
you confirm the date, please advise at your convenience how you see the
6/21 - 6/22 schedule.

Best,
Ehud

==============================================
     Ehud I. Ronn
     Department of Finance
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================